.lb-dataContainer {
    height: auto;
    position: absolute;
    background: #000000a1;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 8px 0;
    border-radius: 0;
}
.lb-details {
    padding: 15px;
}
.lb-data .lb-caption {
    font-size: 16px;
    color: #fff;
}
.lb-closeContainer {
    position: fixed;
    top: 20px;
    right: 20px;
}
.lightbox .lb-image {
    border: none;
}
.site-content .ast-container {
	max-width: 100%;
	padding: 0;
}
section.course-business-block {
	padding: 150px 0 50px 0;
	background: url(https://business.thedroneu.com/wp-content/uploads/2021/11/Backgroundfor1stblock-scaled.jpeg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}	
.cs-row {
    display: flex;
    margin: 0 -15px;
}
.row-align-mid{
	align-items: center;
}
.course-business-block figure {
    flex: 0 0 434px;
    max-width: 434px;
    padding: 0 15px;
    position: relative;
}

.course-business-block figure:before {
    content: "";
    position: absolute;
    right: 50%;
    top: 50%;
    width: 1000%;
    height: 250px;
    background: #ff8e00;
    transform: translateY(-50%);
}
.course-business-block img {
    position: relative;
    width: 100%;
}
.detail-course {
    padding: 0 15px 40px 45px;
}
.detail-course h2{
	font-size: 44px;
	line-height: 1.1;
	color: #ff8e00;
	font-weight: 700;
	margin-bottom: 25px;
}
.detail-course p {
    color: #000000;
    line-height: 1.6;
    margin-bottom: 40px;
    font-size: 22px;
    margin-bottom: 40px;
}
.detail-course h3{
	font-size: 28px;
	text-transform: uppercase;
	color: #000000;
	font-weight: 700;
	margin-bottom: 0;
}
.detail-course h4{
	font-size: 60px;
	color: #ff8e00;
	font-weight: 900;
	margin-bottom: 40px;
}
/* .custom-container{
	max-width: 1180px;
	margin: auto;
	padding: 0 20px;
} */
.btn-block-price a {
    height: 66px;
    background-color: #ff8e00;
    padding: 0 76px;
    display: inline-block;
    line-height: 66px;
    font-size: 21px;
    font-weight: 700;
    color: #fff;
    border-radius: 8px 0 0 8px;
    transition: all 0.4s ease;
}
.btn-block-price a:hover{
	filter: brightness(115%);
}
.btn-block-price {
    display: flex;
    align-items: center;
}
.btn-block-price span {
    height: 66px;
    line-height: 62px;
    color: #ff8e00;
    font-size: 29px;
    font-weight: 700;
    padding: 0 20px;
    border: 2px dashed #ff8e00;
    border-left: none;
    border-radius: 0 8px 8px 0;
}
.video-block {
    display: block;
    background-size: cover;
    background-position: center;
    height: 622px;
    position: relative;
}
.video-block a {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.video-block a img {
    width: 124px;
    height: 124px;
}

.video-block-course {
    display: block;
    background-size: cover;
    background-position: center;
    height: 622px;
    position: relative;
}
.video-block-course a{
	transition: all 0.4s ease;
}
.video-block-course a:hover{
	transform: scale(1.05);
}
.cs-3 {
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
    padding: 0 15px;
}
.cs-9 {
    flex: 0 0 66.6666%;
    max-width: 66.6666%;
    padding: 0 15px;
}
.cs-row.web-reverse {
    flex-direction: row-reverse;
}
.roofing-info{
	background: #354a5f;
	padding: 70px 0;
}
.roofing-info p{
	font-size: 22px;
	line-height: 1.5;
	padding-bottom: 30px;
	color: #fff;
	border-radius: 50px;
}
.roofing-info-points ul{
	list-style: none;
	padding: 10px 0;
}
.roofing-info li{
	font-size: 20px;
	line-height: 1.5;
	color: #fff;
    padding: 17px 0px 17px 45px;
    border-radius: 50px;
    background-image: linear-gradient(to right, rgba(255,255,255,0.1), rgba(255,255,255,0) 70%);
}
.roofing-info li:not(:last-child){
	margin-bottom: 8px;
}
.roofing-info-points{
	padding: 20px 0;
}
section.roofing-slider {
    padding: 30px 50px;
}
.roofing-slider-content {
    position: relative;
}
.roofing-img {
    padding-right: 12px;
    padding-left: 12px;
    aspect-ratio: 2/1;
    position: relative;
}
.roofing-img img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}
.roofing-img a {
    position: relative;
}
.roofing-img a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    opacity: 0;
    transition: all 0.3s ease;
    background-position: center;
    background-image: url(https://partners-staging.propsflightschool.com/wp-content/themes/props_custom/company-templates/img/zoom-in.png);
    background-repeat: no-repeat;
    transition: all 0.3s ease;
    pointer-events: none;
}
.roofing-img a:hover:before{
	opacity: 1;
}
.hidden_gallery {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    left: 0;
    padding: 0 12px;
}
.hidden_gallery a {
    width: 100%;
    height: 100%;
    display: block;
}
.gallery-image button.slick-prev:before {
    content: "";
    width: 16px;
    height: 16px;
    color: #d1d7dc;
    position: absolute;
    left: 6px;
    top: 0;
    bottom: 0;
    border-left: 3px solid;
    border-bottom: 3px solid;
    transform: rotate(45deg);
    border-radius: 2px;
}
.gallery-image button.slick-next:before {
    content: "";
    width: 16px;
    height: 16px;
    color: #d1d7dc;
    position: absolute;
    right: 6px;
    top: 0;
    bottom: 0;
    border-left: 3px solid;
    border-bottom: 3px solid;
    transform: rotate(225deg);
    border-radius: 2px;
}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
    opacity: .4;
}
.lb-nav a.lb-prev, .lb-nav a.lb-next {
    opacity: 1;
    width: 50px;
    height: 50px;
    background-color: #00000075;
    border-radius: 100%;
    background-size: 25px;
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    display: block !important;
}
.lb-nav a.lb-prev {
    background-position: 6px 13px;
    left: 20px;
}
.lb-nav a.lb-next {
    background-position: 18px 13px;
    right: 20px;
}
/* 14-09 */
.select-package{
	padding: 30px 0 80px 0;
}
.select-package-content .package-wrapper{
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
	justify-content: center;
}
.select-package-content h2{
	font-size: 26px;
	color: #ff8e00;
	font-weight: 700;
	padding-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 0;
}
.select-package .package{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	border-radius: 9px;
	border: 1px solid #d7d7d7;
	padding: 30px 30px 0 30px;
	gap: 25px;
	flex: 1;
	max-width: 35%;
}
.pack-heading{
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 58px;
}
.pack-heading h5{
	font-size: 20px;
	text-transform: uppercase;
	color: #091822;
	margin-bottom: 0;
	text-align: center;
}
.pack-price{
	/* border-radius: 45px;
	background-color: #ff8e00;
	border: 1px solid #ffffff;
	text-align: center;
	padding: 13px 0; */
	display: flex;
	justify-content: center;
	align-items: center;
}
.pack-price h3{
	font-size: 40px;
	color: #ffffff;
	margin-bottom: 0;
}
.pack-price .pack-btn{
	transform: unset;
	font-size: 40px;
	cursor: default;
	padding: 15px 45px;
}
.pack-desc{
	flex: 1;
}
.pack-desc .pack-ul .pack-li{
	display: block;
	padding: 18px 0;
	font-size: 18px;
	color: #000000;
	font-weight: 400;
	text-align: center;
	border-bottom: 1px solid #d7d7d7;
}
.pack-desc .pack-ul .pack-li:last-child{
	padding-bottom: 0;
	border-bottom: none;
}
.pack-action{
	display: flex;
	justify-content: center;
	align-items: center;
}
.pack-btn{
	background-color: #ff8e00;
	border: none;
	border-radius: 50px;
	padding: 12px 35px;
	font-size: 20px;
	color: #ffffff;
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	transform: translateY(50%);
	cursor: pointer;
}
.detail-course .read-more-text, .detail-course .read-less-text {
	color: #ff8e00;
	white-space: nowrap;
}
/* 14-09 */
@media screen and (min-width: 1800px) {
	.select-package .package{
		gap: 40px;
	}
	.select-package-content h2{
		font-size: 30px;
	}
	.pack-heading h5{
		font-size: 26px;
	}
	.pack-price h3{
		font-size: 48px;
	}
	.pack-price .pack-btn{
		font-size: 48px;
	}
	.pack-btn{
		font-size: 26px;
		padding: 20px 35px;
	}
	.pack-desc .pack-ul .pack-li{
		padding: 20px 0;
		font-size: 20px;
	}
	.pack-desc .pack-ul .pack-li:first-child{
		padding-top: 0;
	}
}
@media screen and (max-width: 1200px){
	.detail-course h2{
		font-size: 36px;
		margin-bottom: 20px;
	}
	.btn-block-price a{
		padding: 0 36px;
	}
	.detail-course h3{
		font-size: 24px;
	}
	.detail-course h4{
		font-size: 50px;
		margin-bottom: 30px;
	}
	.detail-course p{
		/* font-size: 18px; */
		margin-bottom: 30px;
	}
	.course-business-block figure:before{
		height: 250px;
	}
	.roofing-info {
		padding: 50px 0;
	}
	.roofing-info p{
		font-size: 18px;
	}
	.roofing-info li{
		font-size: 16px;
	}
	section.roofing-slider {
	    padding: 20px;
	}
	.gallery-image button.slick-prev:before{
		left: 16px;
	}
	.gallery-image button.slick-next:before{
		right: 16px;
	}
	.select-package-content .package-wrapper{
		gap: 20px;
	}
	.select-package .package{
		padding: 25px 25px 0 25px;
	}
	.pack-heading h5{
		font-size: 19px;
	}
	.pack-price h3{
		font-size: 33px;
	}
	.pack-price .pack-btn{
		font-size: 33px;
	}
	.pack-desc .pack-ul .pack-li{
		font-size: 17px;
	}
	.pack-btn{
		font-size: 19px;
	}
}
@media screen and (max-width: 991px){
	section.course-business-block {
	    padding: 150px 0 30px 0;
	}
	.course-business-block figure {
	    flex: 0 0 350px;
	    max-width: 350px;
	    padding: 0 15px;
	    position: relative;
	}
	.detail-course {
	    padding: 0 15px 40px 10px;
	}
	.detail-course h2{
		font-size: 31px;
	}
	.detail-course p{
		font-size: 16px;
	}
	.btn-block-price a{
		font-size: 18px;
		height: 56px;
		line-height: 56px;
	}
	.btn-block-price span{
		font-size: 22px;
		height: 56px;
    	line-height: 52px;
	}
	.detail-course h3 {
	    font-size: 22px;
	}
	.detail-course h4 {
	    font-size: 46px;
	    margin-bottom: 20px;
	}
	.video-block {
	    height: 430px;
	}
	.roofing-info p{
		font-size: 16px;
	}
	.roofing-info li{
		font-size: 15px;
	}
	.roofing-info-points {
	    padding: 10px 0;
	}
	.course-business-block figure:before {
	    height: 210px;
	}
	.roofing-img {
	    padding-right: 8px;
	    padding-left: 8px;
	}
	.select-package-content .package-wrapper {
		gap: 15px;
	}
	.select-package {
		padding: 40px 0 80px 0;
	}
	.select-package .package {
		padding: 10px 15px 0 15px;
		gap: 15px;
	}
	.pack-heading h5 {
		font-size: 17px;
	}
	.pack-price{
		padding: 10px 0;
	}
	.pack-price h3 {
		font-size: 27px;
	}
	.pack-price .pack-btn{
		font-size: 27px;
	}
	.pack-desc .pack-ul .pack-li {
		font-size: 16px;
		padding: 12px 0;
	}
	.pack-btn {
		font-size: 16px;
	}
}
@media screen and (max-width: 767px){
	.cs-row{
		display: block;
	}
	section.course-business-block {
	    padding: 150px 0 50px 0;
	}
	.course-business-block figure {
    	flex: 0 0 100%;
	    max-width: 100%;
	    text-align: center;
	}
	.course-business-block figure img {
	    max-width: 320px;
	}
	.course-business-block figure:before {
	    height: 180px;
	}
	.detail-course {
	    padding-left: 15px;
	    padding-right: 15px;
	    flex: 0 0 100%;
	    text-align: center;
	    padding-top: 30px;
	    padding-bottom: 0px;
	}
	.btn-block-price{
		justify-content: center;
	}
	.video-block a img {
	    width: 84px;
	    height: 84px;
	}
	.select-package .package{
		flex: 0 0 calc(50% - 10px);
	}
	.select-package .package:not(:last-child){
		margin-bottom: 30px;
	}
}
@media screen and (max-width: 575px){
	section.course-business-block {
	    padding: 100px 0 50px 0;
	}
	.detail-course h2 {
	    font-size: 29px;
	}
	.detail-course p{
		line-height: 1.5;
	}
	.detail-course {
	    text-align: center;
	    padding: 10px;
	    padding-bottom: 0;
	}
	.detail-course h4 {
	    font-size: 43px;
	    margin-bottom: 15px;
	}
	.video-block {
	    height: 290px;
	}
	.roofing-info {
	    padding: 40px 0;
	}
	.roofing-info li{
		padding: 12px 0px 12px 25px;
	}
	section.roofing-slider {
	    padding: 40px 20px;
	}
	.select-package .package{
		flex: 0 0 100%;
		padding: 30px 10px 0 10px;
	}
	.select-package-content h2 {
		font-size: 26px;
		padding-bottom: 5px;
	}
	.pack-heading h5 {
		font-size: 22px;
	}
	.pack-price h3 {
		font-size: 25px;
	}
	.pack-price .pack-btn{
		font-size: 25px;
	}
	.pack-btn {
		font-size: 15px;
		padding: 10px 30px;
	}
	.select-package .package:not(:last-child) {
		margin-bottom: 20px;
	}
	.select-package {
		padding: 30px 0 60px 0;
	}
	.pack-heading{
		min-height: 0;
	}
}
@media screen and (max-width: 374px) {
	.select-package-content h2 {
		font-size: 24px;
	}
}